package cn.com.poc.ai_software_copyright.dto;

/**
 * @author alex.yao
 * @date 2026/1/5
 */
public class CallbackDto {

    private String taskId;

    private String result;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }
}
